# Package org.apache.ignite.internal.cluster

Exception Summary
Exception | Description
--- | ---
ClusterGroupEmptyCheckedException | This exception defines illegal call on empty projection.
ClusterTopologyCheckedException | This exception is used to indicate error with grid topology (e.g., crashed node, etc.).

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC1
Release Date | : February 17 2015